Package net.snowflake.client.core

## Class FileCacheUtil

- java.lang.Object
- - net.snowflake.client.core.FileCacheUtil

    @SnowflakeJdbcInternalApi
    public class FileCacheUtil
    extends Object

### Constructor Summary

Constructors
`FileCacheUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static File` `getDefaultCacheDir()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FileCacheUtil

    public FileCacheUtil()

### Method Detail

#### getDefaultCacheDir

    public static File getDefaultCacheDir()